no longer works on linux

ToasterMage

Member
As of the '2/22/2016 09:00 UTC' update, I can no longer get this to run with wine. I tried downloading the PsoBB.pat manually and it did not help.

The launcher runs fine, but when I hit start game I get the error message: "File corrupted! This program has been manipulated and maybe it's infected by a Virus or cracked. This file won't work anymore." Then when I hit "OK" another popup occurs: Titlebar:"The Enigma Protector" "Internal Protection Error, please contact to author."
 

Sodaboy

Administrator
Staff member
I know, you told me in the Shoutbox earlier. Looking into it, but right now I have to choose between Windows users with 100% compatibility or being compatible with not all Windows users and the Linux users. I'm going to pick the former since there's a bigger user base, but that isn't to say you don't matter.

I e-mailed the developers of the packer I'm using but also looking into some other alternatives. Will try to get it fixed as soon as I can, sorry.
 
Top